<nav id="sidebar" class="shadow-lg" [ngClass]="{ collapsed: menuService.isSideNav }">
  <div class="sidebar-header bg-primary">
      <a class="navbar-brand text-secondary d-flex align-items-center" [routerLink]='["/home"]'>
        <div>
          <svg class="d-block m-auto" width="50" height="50" viewBox="0 0 16.01 19.63">
            <use xlink:href="./assets/svg/logo-white_20px.svg#Layer_2"></use>
          </svg>
        </div>
        <!--<h2 class="ml-3">SPRINT</h2>-->
      </a>
  </div>
  <div class="sidebar-menu">
    <app-nav-links *ngIf="userService.loggedInUser.isAuthorize" [suffix]="'side'"></app-nav-links>
  </div>
</nav>
